---
- JOB: "intercept -g $DEVNODE | caps2esc | dual-function-keys -c /etc/interception/dual-function-keys/default-mapping.yaml | uinput -d $DEVNODE"
  DEVICE:
    EVENTS:
      EV_KEY: [KEY_CAPSLOCK, KEY_SPACE, KEY_RIGHTALT, KEY_LEFTSHIFT, KEY_RIGHTSHIFT]
